PHP Manual
Prev |  | Next

# imagick_blob2image

(PECL)

imagick_blob2image -- Read image from BLOB

## Description

resource imagick_blob2image ( string blob )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`blob`

  BLOB containing the image

## Return Values

New image handle on success or `FALSE` on error.

Prev | Home | Next
imagick_begindraw | Up | imagick_blur